Subject: Re: bug#60927: gPodder database version field different when built using --with-latest

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 18 Jan 2023 15:27:15 +0100

Hullo,

On 2023-01-18 9:13, Csepp wrote:
> Haven't completely debugged this, but the symptoms are:
> * running the packaged version doesn't work, blank scree, failed assert
> on console about differing database schema version

I can't reproduce this, in either direction.  However, I didn't have an 
existing GPodder configuration or database, and I'm not even sure where 
those are kept.

If you do, could you grep for one of the hashes?

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.